#include"LEMuSRTrackingAction.hh"
#include"G4VProcess.hh"
#include"G4PrimaryParticle.hh"
#include"G4UnitsTable.hh"
#include"LEMuSRMuonDecayChannel.hh"


LEMuSRTrackingAction ::LEMuSRTrackingAction()
{


 
;}

LEMuSRTrackingAction:: ~LEMuSRTrackingAction()
{

}


void LEMuSRTrackingAction::PreUserTrackingAction(const G4Track* theTrack)
{
    
        
}



void LEMuSRTrackingAction::Collect_datas(const G4Track* theTrack)
{

   
}




void LEMuSRTrackingAction::PostUserTrackingAction(const G4Track*)
{
  ;
}

